/*
Theme Name: Martin Lightner
Template: Divi
Author: Martin Lightner
Version: 1.0.1745770082
Updated: 2025-04-27 16:08:02


/*Fonts*/

@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/fonts/montserrat/montserrat-v31-latin-300.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/fonts/montserrat/montserrat-v31-latin-300italic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/fonts/montserrat/montserrat-v31-latin-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/fonts/montserrat/montserrat-v31-latin-400italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/fonts/montserrat/montserrat-v31-latin-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/fonts/montserrat/montserrat-v31-latin-700italic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/fonts/montserrat/montserrat-v31-latin-900.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/fonts/montserrat/montserrat-v31-latin-900italic.woff2') format('woff2');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

/* Adjust logo position on mobile */
@media (max-width: 980px) {
  .et_mobile_header_logo img {
    padding-top: 20px; 
  }
}

/* hide mobile menu Bg */
@media (max-width: 980px) {
  #main-header, 
  .et_mobile_menu, 
  .et_menu_container {
    background: transparent !important;
    background-color: transparent !important;
    backdrop-filter: none !important;
  }

  #main-header.et_mobile_nav_opened {
    background: transparent !important;
    background-color: transparent !important;
  }
}
  
  /* Transparent header on mobile menu */
  #main-header.et_mobile_nav_opened {
    background: transparent !important;
    background-color: transparent !important;
  }


